UNIVERSAL(1)

NAME
universal - download dive information from a dive computer

SYNOPSIS
universal [ options ] [ device ]

DESCRIPTION
universal is a program that can be used to download dive information from a dive computer.

Supported backends: solution, eon, vyper, vyper2, d9, aladin, memomouse, smart, sensus, sensuspro, sensusultra, vtpro, veo250, atom2, nemo, puck, darwin, iconhd, ostc, edy, n2ition3, cobalt

OPTIONS

-b name
    Set backend name (required).

-t model
    Set model code.

-f hexdata
    Set fingerprint data.

-l logfile
    Set logfile.

-d filename
    Download dives.

-m filename
    Download memory dump.

-c cachedir
    Set cache directory.

-h  Show summary of options.

AUTHOR
universal was written by Jef Driesen <jefdriesen@hotmail.com>.

This manual page was written by Khalid El Fathi <khalid@elfathi.fr>, for the Debian project (and may be used by others).